package com.remy.order.service;

import com.remy.order.entity.Comment;
import com.remy.order.entity.Order;

import java.util.List;

public interface CommentService {

    Comment findCommentByOrderNo(String orderNo);

    List<Comment> findAll();

    List<Comment> findByCondition(Comment comment);

    Comment save(Comment comment);
}
